$kind: http-request
url: "{{baseUrl}}api/charges/triggers/12/update"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "Withdraw Updated",
        "description": "This is the base description on the trigger"
    }
order: 4000
